@import "../../../../../styles/variables.scss";
@import "../../../../../styles/mixins.scss";

.previous-button {
    height: 50px;
    width: 50px;
    background: cornflowerblue;
    transition: 0.3s;
    border-radius: 100%;
    padding: 4px 4px 0 0;
    cursor: pointer;
    @include flex(row, center, center);

    &:hover {
        background: rgb(50, 111, 224);
        transition: 0.3s;
    }
}

@media screen and (min-width: $tablet-and-desktop) {
    .previous-button {
        height: 60px;
        width: 60px;
    }
}

::ng-deep {
    .fa-chevron-right,
    .fa-chevron-left,
    .fa-check {
        width: 25px !important;
        height: 25px !important;
        color: $deep-white;
    }

    @media screen and (min-width: $tablet-and-desktop) {
        .fa-chevron-right,
        .fa-chevron-left,
        .fa-check {
            width: 35px !important;
            height: 35px !important;
            color: $deep-white;
        }
    }
}
